*{
  margin: 0;
  padding:0;
  box-sizing: border-box;
  font-family: Georgia, Garamond, sans-serif;
  outline: none;
  border: none;
  text-decoration: none;
  text-transform: capitalize;
  transition: .2s linear;
  list-style: none;
}
:root{
  --bg-color: #FFFFFF;
  --text-color1: #DDC0B4;
  --text-color2: #9D8980;
  --text-color3:#A17869;
  --main-color: #FAEBD7;
}

html{
  font-size: 62.5%;
  scroll-behavior: smooth;
  scroll-padding-top: 6rem;
  overflow-x:hidden;
}
/*NAVBAR*/
header{
  width: 100%;
  position: sticky;
  top: 0; left: 0; right: 0;
  background: var(--bg-color);
  padding: 0.5rem 0rem ;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 1000;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);
}

.logo{
  display: absolute;
  height: 480%;
  width: 150px;
  cursor: pointer;
  margin-left: 10rem;

}

.navbar{
  display: flex;
  margin-left: 55rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.navbar a{
font-size: 1.5rem;
padding: 0 1.5rem;
color: var(--text-color2);
}

.navbar a:hover{
  color: var(--text-color1)
}

.navbar a.active{
  font-weight: 700;
  color: var(--text-color1)
}

.icons{
  margin-right: 10rem;
  display: flex;

  text-decoration: none;
}
.icons a{
  font-size: 2.5rem;
  color: var(--text-color2);
  margin-left: 1rem;
  text-decoration: none;
  margin-right: 1rem;
}

.icons a:hover{
  color: var(--text-color1);
}
 
/*HOME PAGE*/
.home {
  display: flex;
  align-items: center;
  min-height: 100vh;
  background: url(bg.jpg) no-repeat;
  background-size: 100% 100%;
  background-position: center;
}

.home .content{
  max-width: 60rem;
  margin-left: 10rem;
}

.home .content h3{
  color: var(--text-color3);
  font-size: 95px;
  font-weight: bold;
  padding: 90px 0 0 0;
  text-transform: none;
  line-height: 1;
}

.home .content span{
  font-size: 4rem;
  color: #601A35;
  padding: 1rem 0;
  line-height: 1.5;
  text-transform: none;
}
/*Top-picks*/
.bestseller h1 , .heading-product{
  margin: 5rem;
  text-align: center;
  font-size: 4rem;
  color: var(--text-color3);
  font-weight: 600;
}
.best-product {
  position: relative;
  overflow: hidden;
  padding: 20px;
  margin: 0rem 5rem;
  margin-bottom: 3rem;
}
.product-container {
  padding: 0 10vw;
  display: flex;
  overflow-x: auto;
  scroll-behavior: smooth;
}

.product-container::-webkit-scrollbar {
  display: none;
}

.product-card {
  flex: 0 0 auto;
  width: 250px;
  height: 450px;
  margin-right: 40px;
}

.product-image {
  position: relative;
  width: 100%;
  height: 350px;
  overflow: hidden;
}

.product-thumb {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.product-info {
  width: 100%;
  height: 100px;
  padding-top: 10px;
}

.pre-btn, .nxt-btn {
  border: none;
  width: 10vw;
  height: 100%;
  position: absolute;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #fff 100%);
  cursor: pointer;
  z-index: 8;
}

.pre-btn {
  left: 0;
  transform: rotate(180deg);
}

.nxt-btn {
  right: 0;
}

.pre-btn img,
.nxt-btn img {
  opacity: 0.2;
}

.pre-btn:hover img,
.nxt-btn:hover img {
  opacity: 1;
}

.collection-container {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}

.collection {
  position: relative;
}

.collection img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.collection p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  font-size: 50px;
  text-transform: capitalize;
}

.collection:nth-child(3) {
  grid-column: span 2;
  margin-bottom: 10px;
}


/*ABOUT SECTION*/
.about-section{
  background-color: var(--main-color);
}
.about-section-contaner{
  background: url(florist.jpeg) no-repeat left;
  background-size: 55%;
  overflow: hidden;
  margin-left: 5rem;
  margin-right: 5rem;
  padding: 55px 0;
}
.inner-container{
  width: 55%;
  float: right;
  background-color: #fdfdfd;
  padding: 115px;
}

.inner-container h1{
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 900;
}

.text{
  font-size: 15px;
  color: #545454;
  line-height: 30px;
  text-align: justify;
  margin-bottom: 40px;
}
.read-more{
  text-decoration: none;
  background: white;
  font-size: 15px;
  padding: 14px 1px;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
  transition: 1s all ease;
}
.read-more:hover{
  text-decoration: underline;
}
/*Our Products*/
.products .box-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 5rem 8rem;
}

.products .box a.box-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  border: none;
  padding: 0;
}
.products .box {
  box-shadow: 0 0.5rem 1.5rem antiquewhite;
  border-radius: 0.5rem;
  border: 0.1rem solid #e8dbd5;
  display: flex;   
  flex-direction: column;
  grid-template-columns: 1fr;
  align-items: center;
  margin: 1rem 2rem;
  width: calc(33.33% - 4rem);
  position: relative;
}


.products .box .discount{
  position: absolute;
  top: 1rem;
  left: 1rem;
  padding: 7rem 1rem;
  font-size: 2rem;
  color: #e8dbd5;
  background: #e8dbd5;
  z-index: 1;
  border-radius: 0.5rem;
}

.products .box .image {
  text-align: center;
  overflow: hidden;
}

.products .box .image img {
  height: 20rem;
}
product-infprice
.products .box .image .icons {
  display: flex;
}

.products .box .image .icons a {
  flex: 1;
  height: 1rem;
  line-height: 1rem;
  font-size: 2rem;
  background: #601A35;
  color: #fff;
}

.products .box .content {
  padding: 1rem;
  text-align: center;
}

.products .box .content h3, .product-info h3 {
  font-size: 2.5rem;
  color: #333;
  text-align: center;
}

.products .box .content .price, .product-card .price  {
  font-size: 2.5rem;
  color: var(--text-color3);
  font-weight: bolder;
  padding-top: 1rem;
  text-align: center;
}

.products .box .content .price span {
  font-size: 1.5rem;
  color: #999;
  font-weight: lighter;
  text-decoration: line-through;
}

.products .box:hover .image img, .product-thumb:hover {
  transform: scale(1.1);
}

.shop-more{
  color: #fff;
  background: var(--text-color3);
  width: 100%;
  padding: 0.5rem 1rem;
  cursor: pointer;
  transition: 0.3s ease;
  margin-top: 2rem;
  font-size: 22px;
  padding: 7px 20px;
}

.shop-more:hover {
  background: var(--text-color1);
  color: var(--text-color3); 
}



/*ABOUT PAGE*/
.heading h1{
  position: relative;
  background: var(--text-color3);
  margin: 1rem 10rem 5rem 10rem;
  font-size: 4rem;
  color: floralwhite; 
  text-align: center;
  flex-direction: column; 
}
.container-about{
  margin: 4rem 10rem 0 10rem; 
}
.about{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.about-image{
  flex: .60;
  overflow: hidden;
  
}
.about-image img{
  width: 100%; height: 500px; object-fit: cover;
  display: block;
  transition: 0.5s ease;
}
.about-image:hover img{
  transform: scale(1.2);
}
.about-content {
  flex: 1;
  margin-left: 5rem;
}
.about-content h3, .about-content2  h3{
  font-size: 4rem;
  color:#A17869;
}
.about-content p, .about-content2 p{
  font-size: 17px;
  color:black;
  padding-top: 2.5rem;
  line-height: 1.7;
}
.about-content2{
  margin-top: 5rem;
  text-align: center;
}
.nocap, .text{
  text-transform: none;
  margin-bottom: 1rem;
}
.container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.profiles {
  display: flex;
  justify-content: space-between;
}

.profile {
  width: 260px;
  text-align: center;
  margin: 0 50px;
}

.profile-img {
  height: 260px; width: 260px; object-fit: cover;
  border-radius: 50%;
  filter: grayscale(100%);
  cursor: pointer;
  transition: 400ms;
  box-shadow: 0 0 10px;
}
.profile:hover .profile-img{
  filter:grayscale(0)
}

.info .user-name{
  margin-top: 30px;
  font-size: 25px;
  color: var(--text-color3);
}

.info h5, .flip-card-back h3{
  font-size: 18px;
  font-weight: 100;
  letter-spacing: 3px;
}
.info p{
  font-size: 16px;
  margin-top: 20px;
  text-align: justify;
  line-height: 1.7;
  text-align: center;
}

.flip-card {
  width: 260px;
  height: 260px;
  perspective: 1000px;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
}

.flip-card-inner {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: transform 0.5s;
  transform: rotateY(0deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  transform: rotateY(0deg);
  transition: transform 0.5s;
}

.flip-card-back {
  background: var(--text-color3);
  color: var(--bg-color);
  transform: rotateY(180deg);
  display: none;
  border-radius: 50%;
}
.flip-card-back h5{
  font-size: 15px;
  letter-spacing: 1px;
}
.flip-card.active .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card.active .flip-card-back {
  display: flex;
}

/*PRODUCT CATALOG PAGE*/
.container-slide{
  margin: 0;
}

.slider{
  position: relative;
  width: 100vw;
  height: 100vh; /* Set .slider to full viewport width and height */
  display: flex;
  aspect-ratio: 16 / 9;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  box-shadow: 0 1.5rem 3rem -0.75rem hsla(0, 0%, 0%, 0.25);
  border-radius: 0.5rem;
  -ms-overflow-style: none; /* Hide scrollbar IE and Edge */
  scrollbar-width: none; /* Hide scrollbar Firefox */
}

/* Hide scrollbar for Chrome, Safari, and Opera */
.slider::-webkit-scrollbar {
  display: none;
}

.slider img {
  flex: 1 0 100%;
  scroll-snap-align: start;
  object-fit: cover;
}

.slider-nav {
  display: flex;
  column-gap: 1rem;
  position: absolute;
  bottom: 1.25rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}

.slider-nav a {
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.75;
  transition: opacity ease 250ms;
}

.slider-nav a:hover {
  opacity: 1;
}

.products .big-container{
 display: flex; 
 justify-content: flex-start;
 align-items: flex-start;
 margin-bottom: 5rem;
}
.product .box-container-occasions{
  box-shadow: 0 0.5rem 1.5rem antiquewhite;
  border-radius: 0.5rem;
  border: 2rem solid #222;
  display: flex;   
}
.box-container-ocassions h1{
  color: var(--text-color3);
  margin-top: 4rem;
  margin-left: 12rem;
  font-weight: 700;
  margin-bottom: 2rem;
  font-size: 3rem;
}
.box-occasions .case{
  display: flex;
  text-decoration: none;
  font-size: 19px;
  margin-left: 12rem;
  margin-top: 1rem;
}

.occasion-btn{
  border: 1rem solid var(--text-color3);
  border-radius: 30px;
  padding: 0 1.5rem;
  margin-bottom: 1.5rem;
  background-color: var(--text-color3);
  color: var(--bg-color);
  display: flex;
  align-items: center;
  width: 20rem;
  justify-content:center;
  font-size: 20px;
}
.occasion-btn i{
  white-space: nowrap; 
  text-align: left; 
}


.products .box-container-2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 5rem 1rem;
 
}

.products .boxx {
  box-shadow: 0 0.5rem 1.5rem antiquewhite;
  border-radius: 0.5rem;
  border: 0.1rem solid #e8dbd5;
  display: flex;   
  flex-direction: column;
  grid-template-columns: 1fr;
  align-items: center;
  margin: 1rem 2rem;
  width: calc(30.33% - 4rem);
}

.products .boxx .discount {
  position: absolute;
  top: 1rem;
  left: 1rem;
  padding: 7rem 1rem;
  font-size: 2rem;
  color: #e8dbd5;
  background: #e8dbd5;
  z-index: 1;
  border-radius: 0.5rem;
}

.products .boxx .image {
  text-align: center;
  overflow: hidden;
}

.products .boxx .image img {
  height: 20rem;
}

.products .boxx .image .icons {
  display: flex;
}

.products .boxx .image .icons a {
  flex: 1;
  height: 1rem;
  line-height: 1rem;
  font-size: 2rem;
  background: #601A35;
  color: #fff;
}

.products .box .content {
  padding: 1rem;
  text-align: center;
}

.products .boxx .content h3, .product-info h3 {
  font-size: 2.5rem;
  color: #333;
  text-align: center;
  font-weight: bold;
}

.products .boxx .content .price, .product-card .price  {
  font-size: 2.5rem;
  color: var(--text-color3);
  font-weight: bolder;
  padding-top: 1rem;
  text-align: center;
}

.products .boxx .content .price span {
  font-size: 1.5rem;
  color: #999;
  font-weight: lighter;
  text-decoration: line-through;
}

.products .boxx:hover .image img, .product-thumb:hover {
  transform: scale(1.1);
}










/* product catalog */
.products-preview{
  position: fixed;
  top:0; left:0;
  min-height: 100vh;
  width: 100%;
  background: white;
  display: none;
  align-items: center;
  justify-content: center;
}

.products-preview .preview{
  display: none;
  padding:2rem;
  text-align: center;
  background: #fff;
  position: relative;
  margin:2rem;
  width: 40rem;
}

.products-preview .preview.active{
  display: inline-block;
}

.products-preview .preview img{
  height: 30rem;
}

.products-preview .preview .fa-times{
  position: fixed;
  top:3rem; right:1.5rem;
  cursor: pointer;
  color:#444;
  font-size: 9rem;
}

.products-preview .preview .fa-times:hover{
  transform: rotate(90deg);
}

.products-preview .preview h3{
  color:#444;
  padding:.5rem 0;
  font-size: 2.5rem;
}

.products-preview .preview .stars{
  padding:1rem 0;
  font-size: 1.7rem;
}

.products-preview .preview .stars i{
  color:#27ae60;
}

.products-preview .preview .stars span{
  color:#999;
}

.products-preview .preview p{
  line-height: 1.5;
  padding:1rem 0;
  font-size: 1.6rem;
  color:#777;
}

.products-preview .preview .price{
  padding:1rem 0;
  font-size: 2.5rem;
  color:#A17869;
}

.products-preview .preview .buttons{
  display: flex;
  gap:1.5rem;
  flex-wrap: wrap;
  margin-top: 1rem;
}

.products-preview .preview .buttons a{
  flex:1 1 16rem;
  padding:1rem;
  font-size: 1.8rem;
  color:#444;
  border:.1rem solid #444;
}

.products-preview .preview .buttons a.cart1{
  background: #A17869;
  color:#fff;
}

.products-preview .preview .buttons a.cart1:hover{
  background: #A17869;
}

.products-preview .preview .buttons a.buy:hover{
  background: #444;
  color:#fff;
}


/* ADD TO CART  */
.cart{
  position: fixed;
  top: 0;
  right: 0;
  right: -100%; 
  min-height: 100vh;
  width: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 20px;
  background: url(bg.jpg) no-repeat;
  box-shadow: -2px solid 4px hsl(0 4% 15% / 10%);
  border: 1px solid var(--main-color);
  transition: 1.5s
}
.cart.active{
  right: 0;
  transition: .5s;
}
.cart-title{
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
  margin-top: 2rem;
}
.cart-box{
  display: grid;
  grid-template-columns: 32% 50% 18%;
  align-items: center;
  gap: 1rem;
  margin-top: 1rem;
}
.cart1-img{
  width: 100px;
  height: 100px;
  object-fit: contain;
  padding: 10px;
}
.detail-box{
  display: grid;
  row-gap: .5rem;
}
.cart1-product-name{
  font-size: 1rem;
  text-transform: uppercase;
}
.cart1-price{
  font-weight: 500;
}
.cart-quantity{
  border: 1px solid var(--text-color);
  outline-color: var(--main-color);
  width: 2.4rem;
  text-align: center;
  font-size: 1rem;
}
.cart-remove{
  font-size: 24px;
  color: var(--main-color);
  cursor: pointer;
}
.total{
  display: flex;
  justify-content: flex-end;
  margin-top: 1.5rem;
  border-top: 1px solid var(--text-color);
}
.total-title{
  font-size: 1rem;
  font-weight: 600;
}
.total-price{
  margin-left: .5rem;
}
.buy{
  display: flex;
  margin: 1.5rem auto 0 auto;
  padding: 12px 20px;
  border: none;
  background-color: #A17869;
  color: white;
  font-size: 1rem;
  font-weight: 500;
  cursor: pointer;
}
.buy:hover{
  background-color: var(--text-color);
}
#cart-close{
  position: absolute;
  top: 1rem;
  right: .8rem;
  font-size: 2rem;
  color: var(--text-color);
  cursor: pointer;
}

/* ================ RESPONSIVE & BREAKPOINTS ============= */
@media (max-width: 1080px){
  .nav{
      padding: 15px;
  }
  .container{
      width: 90%;
      margin: 0 auto;
  }
  section{
      padding: 3rem 0 2rem;
  }
  .shop{
      margin-top: 2rem;
  }
}

/* For Medium Devices */
@media (max-width: 400px){
  .nav{
      padding: 11px;
  }
  .logo{
      font-size: 1rem;
  }
  .cart{
      width: 320px;
  }
}

/* For Small Devices */
@media (max-width: 360px){
  .shop{
      margin-top: 1rem;
  }
  .cart{
      width: 280px;
  }
}

/* ================ RESPONSIVE & BREAKPOINTS ============= */
@media (max-width: 1080px){
  .nav{
      padding: 15px;
  }
  .container{
      width: 90%;
      margin: 0 auto;
  }
  section{
      padding: 3rem 0 2rem;
  }
  .shop{
      margin-top: 2rem;
  }
}

@media (max-width:991px){

  html{
     font-size: 55%;
  }

}

@media (max-width:768px){

  .products-preview .preview img{
     height: 25rem;
  }

}

@media (max-width:450px){

  html{
     font-size: 50%;
  }

}





/* FOOTER */
footer{
  width: 100%;
  position: relative;
  bottom: 0;
  background-color: rgba(221, 192, 180, 0.4);
  color: #601A35;
  padding: 10px 0 10px;
  font-size: 13px;
  line-height: 20px;
}
.row{
  width: 90%;
  margin: auto ;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.col{
  flex-basis: 20%;
  padding: 10px;
}
.col:nth-child(2), .col:nth-child(3){
  flex-basis: 15%;
}

.logo2{
  width: 30rem;
}
.col .welcome{
  margin-left: 0rem;
  line-height: 3rem;
}
.col p, h4{
  margin-left: 6rem;
  font-size: 16px;
  text-align: justify;
  line-height: 4rem;
}
.col h3{
  width: fit-content;
  margin-bottom: 40px;
  margin-top: 2rem;
  position: relative;
  margin-left: 7rem;
  font-weight: 700;
  text-align: center;
}

.ri-mail-line{
  margin-right: 1rem;
  font-size: 2rem;
}
.foot li{
  list-style: none;
  margin-bottom: 12px;
  margin-left: 8rem;
  font-size: 16px;
  align-items: center;
}
ul li a{
  text-decoration: none;
  color: #601A35;
}

.newsletter{
  padding-bottom: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid;
  margin-bottom: 50px;
  margin-left: 5rem;
}

.newsletter .far{
  font-size: 18px;
  margin-right: 10px;
}
.newsletter input{
  width: 100%;
  background: transparent;
  color: #601A35;
  border: 0;
  outline: none;
}
.newsletter button{
  background: transparent;
  border: 0;
  outline: none;
  cursor: pointer;
}
.newsletter button .ri-arrow-right-line{
  font-size: 16px;
  color: #601A35;
}
.social-icons{
  align-items: center;
  margin-left: 8rem;
}
.social-icons .ri-facebook-circle-fill, .ri-instagram-fill, .ri-twitter-x-fill{
  cursor: pointer;
  width: 40px;
  text-align: center;
  margin-right: 15px;
  font-size: 30px;
  line-height: 40px;
}
hr{
  width: 90%;
  border: 0;
  border-bottom: 1px solid #601A35;
  margin: 20px auto;
}
.copyright{
  text-align: center;
  font-size: 14px;
  margin-top: 2rem;
}
.underline{
  width: 100%;
  height: 5px;
  background: #FFFFFF;
  border-radius: 3px;
  position: absolute;
  top: 25px;
  left: 0;
  overflow: hidden;
}
.underline span{
  width: 15px;
  height: 100%;
  background: #DDC0B4;
  border-radius: 3px;
  position: absolute;
  top: 0;
  left: 10px;
  animation: moving 4s linear infinite;
}
@keyframes moving{
  0%{
    left: -20px;
  }
  100%{
    left: 80px
  }
}



@media (max-width: 768px){
  header {
    flex-direction: column;
    align-items: center;
    padding: 1rem;
    position: relative;
  }

  .logo {
    margin-left: 0;
    margin-top: 1rem;
  }

  .navbar {
    margin: 1rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .navbar a {
    font-size: 2rem;
    margin: 0.5rem 0;
  }

  .icons {
    margin: 1rem 0;
  }

  .icons a {
    font-size: 2.5rem;
    margin: 0.5rem 0;
  }

.about, .profiles {
  flex-direction: column;
}
.about-content{
  margin-top: 2rem;
}

.profile {
  margin: 1rem;
}
/*footer*/
footer{
  bottom:unset
}
.col{
  flex-basis: 100%;
}
.col:nth-child(2), .col:nth-child(2){
  flex-basis: 100%;
}
}

@media screen and (max-width:1200px){
  .inner-container{
      padding: 80px;
  }
}

@media screen and (max-width:1000px){
  .about-section{
      background-size: 100%;
      padding: 100px 40px;
  }
  .inner-container{
      width: 100%;
  }
}

@media screen and (max-width:600px){
  .about-section{
      padding: 0;
  }
  .inner-container{
      padding: 60px;
  }
}


@media (max-width: 1040px){
  header{
      padding: 12px 20px;
  }
  section{
      padding: 100px 20px;
  }
  .home .media-icons{
      right: 15px;
  }
  header .navigation{
      display: none;
  }
  header .navigation.active{
      position: fixed;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      display: flex;
      justify-content: center;
      align-items: center;
      background: rgba(1, 1, 1, 0.5);
  }

  header .navigation .navigation-items a{
      color: #222;
      font-size: 1.2em;
      margin: 20px;
  }
  header .navigation .navigation-items a:before{
      background: #222;
      height: 5px;
  }
  header .navigation .navigation-items{
      background: #fff;
      width: 600px;
      max-width: 600px;
      margin: 20px;
      padding: 40px;
      display: flex;
      flex-direction: column;
      align-items: center;
      border-radius: 5px;
      box-shadow: 0 5px 25px rgb(1 1 1 / 20%);
  }
  .menu-btn{
      background: url(menu.png)no-repeat;
      background-size: 30px;
      background-position: center;
      width: 40px;
      height: 40px;
      cursor: pointer;
      transition: 0.3s ease;
  }
  .menu-btn.active{
      z-index: 999;
      background: url(close.png)no-repeat;
      background-size: 25px;
      background-position: center;
      transition: 0.3s ease;
  }
}

